@charset "utf-8";
/* importazione CSS vari */
@import url("../../../stili-libera/all/css/bootstrap.min.css");
@import url("../../../stili-libera/all/css/owl.carousel.min.css");
@import url("../../../js/datepicker-master/dist/datepicker.min.css");
/* importazione CSS libera globale */
@import url("../../../stili-libera/all/css/style.css");
/* importazione CSS custom panlv */
@import url("../../panlv/css/custom.css");
body 	{font-family: tablet-gothic, Arial, Helvetica, sans-serif!important;}
.ar form {width: 100%}
.bluelink {
    color: #5c849e !important;
}
.ar ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.ar ul li {
	padding: 0;
}
.ar h1 {
    font-size: 24px;
    margin: 20px auto;
    display: block;
		text-align: center;
}
.ar h2 {
    margin: 20px auto 0;
    display: block;
		text-align: center;
}
.ar-block {
	padding: 40px 20px 10px;
	margin: 50px 0 30px;
	text-align: center;
	line-height: 1.2;
	min-height: 220px;
	position: relative;
	background: #f6f6f6;
	border: 0;
}
.ar-block.account {
	min-height: auto;
}
.ar-block .icon-block {
	position: absolute;
	margin: -90px auto 0;
	left: 0;
	right: 0;
	max-width: 80px;
	width: 100%;
}
.btn-primary {
    display: block;
    width: auto;
    padding: 14px 20px!important;
    margin: 20px auto;
    font-size: 14px;
    color: #FFFFFF;
    line-height: 1em;
    text-transform: uppercase;
    text-align: center;
    background: #5c849e;
    -webkit-border-radius: 0!important;
    -moz-border-radius: 0!important;
    -ms-border-radius: 0!important;
    -o-border-radius: 0!important;
    border-radius: 0!important;
    border: 0px solid #CCCCCC;
    white-space: normal;
}
.btn-beige {
    display: block;
    width: auto;
    padding: 14px 20px!important;
    margin: 20px auto;
    font-size: 14px;
    color: #333;
    line-height: 1em;
    text-transform: uppercase;
    text-align: center;
    background: #e6e7e8;
    -webkit-border-radius: 0!important;
    -moz-border-radius: 0!important;
    -ms-border-radius: 0!important;
    -o-border-radius: 0!important;
    border-radius: 0!important;
    border: 1px solid #CCCCCC;
}
.btn-margin {
    margin-top: 26px!important;
}
.ar-block .btn-responsive {
	margin: 10px auto;
}
.ar-block p {
	font-size: 13px;
	line-height: 1.2;
}
.ar-block h2 {
	font-size: 30px;
	font-weight: 700;
}
.red-number {
	background-color: #EC282F;
	color: #FFFFFF;
	font-weight: 700;
	font-size: 14px;
	text-align: center;
	width: 24px;
	height: 24px;
	border-radius: 20px;
	padding: 4px 0;
	display: inline-block;
	float: left;
	margin: 0 10px 0 0;
}
.comunicazioni {
	text-align: left;
}
.comunicazioni h2 {
	color: #EC282F;
	font-size: 18px;
	font-weight: 700;
	text-align: left;
	display: inline-block;
	padding-top: 3px;
	margin: 0 0 10px 0;
}
.comunicazioni ul {
	list-style: none outside none;
	margin: 5px 0;
	padding: 0;
}
.comunicazioni ul li {
	padding: 10px 0;
	margin: 0;
	border-bottom: 1px dashed #FFFFFF;
}
.comunicazioni a {
	font-weight: 700;
}
.ar-block.login-block {
	margin: 20px 0;
	text-align: left;
}
.ar-block.login-block.full-row {
	min-height: inherit;
}
.login-dida {
	text-align: left;
}
.login-dida h2 {
	color: #5c849e;
	font-size: 16px;
	font-weight: 700;
	line-height: 1
}
.login-dida .text-small {
	margin-bottom: 20px;
}
.text-small span {
	color: #333333;
}
.text-small {margin-bottom: 20px}
.login-dida p {
	margin: 0 0 10px 0;
	line-height: 1.2
}
.horizontal-checkbox span {
	line-height: 1
}
.codice-controllo {
	width: 100%;
	max-width: 197px;
	margin: 0!important;
	padding: 0;
	display: block;
}
.etichetta img {
	display: inline-block;
	float: left;
	width: 100%;
	margin-right: 10px;
	margin-bottom: 10px;
	max-width: 225px;
}
.etichetta span {
	display: inline-block;
	float: left;
	font-size: 13px;
	font-weight: 700;
	width: calc(100% - 235px);
}
.ar-login h3 {
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	color: #5c849e;
	display: block;
}
.topmargin30 {
	margin-top: 30px;
}
.topmargin20 {
	margin-top: 20px!important;
}
.ar-acquisti-rinnovi h2 {
	font-size: 18px;
	color: #5c849e;
	text-transform: uppercase;
	font-weight: 700;
	border-bottom: 1px solid #FFFFFF;
	width: 100%;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
.list-rinnovi-wrapper {
	width: 100%;
	padding: 0;
	margin: 0 0 20px 0;
}
.list-rinnovi-wrapper > li {
    list-style: none;
    display: inline-block;
    width: 100%;
    position: relative;
    margin: 0 15px 15px;
    padding: 20px !important;
    border-bottom: 0px solid #FFFFFF;
    background-color: #FBFBFB;
}
.list-rinnovi-wrapper > li:last-child {
	border-bottom: 0;
}
.list-rinnovi-wrapper .product-title {
	font-size: 18px;
	font-weight: 700;
	width: 100%;
	border-bottom: 1px dashed #FFFFFF;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
.list-rinnovi-item .details ul {
	list-style: none;
	margin: 5px 0 0;
	padding: 0 0 10px 0;
}
.details ul.tags {
	list-style: none;
	margin: 5px 0 10px;
	padding: 0 0 10px 0;
	border-bottom: 1px dashed #FFFFFF;
}
.label-details {
	font-size: 14px;
	text-transform: uppercase;
	line-height: 1;
	margin: 10px 0
}
.label-details a {
	text-transform: none;
}
.tag-yellow {
	display: inline-block;
	margin-right: 5px;
	padding: 2px 5px;
	background-color: #FFD528;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 700;
	color: #003D5E;
	text-align: center;
	vertical-align: top
}
.tag-red {
	display: inline-block;
	margin-right: 5px;
	padding: 2px 5px;
	background-color: #EC282F;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 700;
	color: #FFFFFF;
	text-align: center;
	vertical-align: top;
}
.label-beneficiario, .label-donatore {
	display: inline-block;
	width: calc(100% - 120px);
	margin-top: 2px
}
.audio-link img, .rinnovo-automatico img {
	width: 23px;
	display: inline-block;
	vertical-align: top;
	margin-right: 5px
}
.audio-link label, .rinnovo-automatico label {
	display: inline-block;
	width: calc(100% - 38px);
	margin-top: 4px;
}
.details .btn {
	margin-top: 10px!important;
}
.modal-small-content {
	text-align: left;
}
.dashed-spacer {
	width: 100%;
	height: 1px;
	display: block;
	margin: 10px 0;
	border-bottom: 1px dashed #FFFFFF;
}
.btn-small {
	min-width: 120px;
	margin: 10px 5px!important
}
.offer.left .combo, .offer.left .all, .offer.left .carta, .offer.left .digital, .offer.left .prod {
	margin: 0;
	float: none;
}
.ar-rinnovo-testata .product-title {
	font-size: 24px;
	color: #5c849e
}
.ar-rinnovo-testata .second-item h5, .ar-rinnovo-testata .second-item h5 a, .ar-rinnovo-testata .second-item h6 {
	text-transform: none;
	font-size: 14px!important;
}
.ar .product-full .flexbox .second-item {
	width: 100%;
	padding-left: 0;
}
.ar .discount-badge.rounded {background-color: #5c849e; width: 120px; height: 120px; color: #FFFFFF; padding-top: 35px; font-size: 18px; margin-top: -10px!important}
.ar .product-full .discount-badge {
    background-color: #fff;
    background-size: contain;
    width: 120px;
    height: 120px;
    color: #000;
    padding-top: 32px;
    font-size: 18px;
    margin-top: -10px !important;
    border: 3px solid #5c849e;
}
.ar .ar-rinnovo-testata .discount-badge {
	position: relative;
	top: 0 !important;
	display: block;
	margin: 0 10px 10px 0;
}
.ar .owl-carousel .discount-badge {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 80px;
    height: 80px;
    background-color: #FFFFFF;
    border-radius: 100%;
    overflow: hidden;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    padding-top: 18px;
    text-align: center;
    color: #000;
    line-height: 1;
    z-index: 5;
	border: 3px solid #5c849e;
}
.ar .block-data {
	width: calc(100% - 30px)!important;
	display: inline-block;
	float: left;
}
.ar .radio-btn {
	width: 30px;
	display: inline-block;
	float: left;
}
.ar-rinnovo-testata .product-full .flexbox .second-item .block-radio-offer > label {
	width: 100%!important;
}
.ar-rinnovo-testata .col-md-4 .discount-badge {
	margin-left: 0;
}
.ar .product-price {
	line-height: 1;
	padding: 5px 0;
	display: block;
}
.ar .product-full .flexbox .second-item .block-radio-offer:last-child {
	border-bottom: 0;
}
.ar .additional-items {
	text-transform: uppercase;
	display: block;
	padding: 0;
	margin: 0;
}
.ar .additional-items a {
	text-transform: none;
	display: block;
	padding: 0;
	margin: 0;
}
.product-full {
	padding: 0;
}
.ar h4.text-center {
    font-size: 18px;
    margin: 30px 20px 0;
}
.ar-rinnovo-testata .order-list .offer .discount-badge {
	width: 70px;
	height: 70px;
	bottom: 6px !important;
	font-size: 12px;
	top: 85px !important;
	position: absolute;
	right: -20px;
}
.ar-form h3 {
    font-size: 24px;
    color: inherit;
    font-weight: 700;
    text-transform: none;
}
.filled {
	font-weight: 700;
}
.ar-form .checkbox-row {
	margin: 0;
	border-top: 1px dashed #FFFFFF;
	border-bottom: 1px dashed #FFFFFF;
	padding: 10px 0
}
.ar-form .full-row.bg-beige {
	margin: 0;
}
.ar-form .flexbox {
	padding-top: 0;
}
.btn-aggiunto, .btn-aggiunto:hover {
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
	color: #333333;
	display: none;
}
.area-riservata .mini-header {
    width: 100%;
	left: 0;
}
.area-riservata .mini-header .list-inline-item.first-item, .area-riservata .mini-header .list-inline-item.langs {
    width: auto;
}
.menu-footer.ar {width: 100%; text-align: center;}
.menu-footer.ar li {display: inline-block; padding: 0 0 0 10px; font-size: 13px;}
.menu-footer.ar li:after {content: '|'; margin-left: 10px;}
.menu-footer.ar li:last-child:after {content: none; margin-left: 0;}
.copyright-ar {text-align: center; width: 100%; border-top: 0;}
.copyright-ar .copyright {margin-top: 5px;}
footer {background: url(../../panlv%20-%20Copy/img/bkg-footer.gif) repeat-x;}
.footer-btn {display: block; text-align: center; margin-bottom: 20px}
.togglers .col-sm-12 {
    padding: 0;
}
.toggled-form h3 {color: #5c849e;}
.togglers .m-container {
    max-width: 1200px;
    width: 100%;
    padding: 0;
    margin: auto;
}
.togglers .nav-pills {
    margin: 0 -20px !important;
    padding: 0 !important;
}
.togglers .nav-pills .nav-item {
    width: 50%;
    color: #333;
	height: 80px;
	z-index: 999;
	text-align: left;
}
.togglers .nav-pills .nav-item a {
    color: #5c849e!important;
	background-color: transparent!important;
	font-size: 20px!important; 
	line-height: 1;
	cursor: pointer;
}
.togglers .nav-pills .nav-item a.active {
    color: #333!important;
	background: url(../../panlv%20-%20Copy/img/bkg-selezione-abbonamento.png) no-repeat; background-position: left 40px;
}
.togglers .nav-pills .nav-item a {
    color: #5c849e!important;
	background: url(../../panlv%20-%20Copy/img/bkg-selezione-abbonamento.png) no-repeat; background-position: right 40px;
}
footer {
    position: relative;
    display: block;
    width: 100%;
    color: #8c8a85;
    padding: 30px 0 130px;
        padding-top: 30px;
    font-size: 14px;
    background-color: #fff !important;
    margin-top: 20px;
    margin-bottom: 0;
    clear: both;
	border-top: 1px solid #e8e8e9;
}
.order-heading {margin: 20px 0 0 0;}
.order-content {margin: 10px 0 0 0;}
.order-heading {font-size: 18px; border-bottom: 1px dashed #FFFFFF; color: #5c849e;}
.order-payment, .order-amount {color: #333333; text-align: right; font-size: 14px;}
.orders-list {width: 100%;}
.order-title {font-size: 18px; color: #5c849e;}
.order-address, .order-details, .order-gift {font-size: 14px; line-height: 1.2;}
.order-details {display: block; margin-bottom: 10px}
.order-address .label-details {padding-bottom: 0; margin: 2px 0; display: block}
.order-content {border-bottom: 1px solid #FFFFFF; padding-bottom: 15px}
.order-tracing {font-size: 14px; font-weight: 700; display: block; text-transform: uppercase; margin: 5px 0 0;  line-height: 1;}
.order-tracing::before {content: '\f041'; font-family: 'fontawesome'; font-size: 18px; color: #5c849e; margin-right: 5px;}
.order-gift::before {content: '\f06b'; font-family: 'fontawesome'; font-size: 18px; color: #5c849e; margin-right: 5px;}
.order-gift strong {display: block}
.order-details .label-details {margin: 0;}
.alert-check {display: block; width: 100%; text-align: center;}
.alert-date, .alert-title, .alert-check {font-size: 14px; text-transform: uppercase; color: #5c849e; border: 0;}
.alert-date strong, .alert-title strong, .alert-check strong {color: #333333; padding-bottom: 5px; display: block;}
.alert-details {font-size: 14px; line-height: 1.2}
.alert-content {border-bottom: 1px solid #FFFFFF; padding-bottom: 15px; margin-top:
5px}
.alert-heading {border-bottom: 1px dashed #FFFFFF!important; padding-bottom: 5px!important}
.alert-new {font-weight: 700!important}
/* css attivazione digitali */

.attivazione-digitale .breadcrumb {display: none;}
.attivazione-digitale h3, .attivazione-digitale h5 {
    font-size: 18px;
    font-weight: 700;
    color: #5c849e;
    text-transform: uppercase;
    display: block;
    margin: 20px 0 0;
}
.attivazione-digitale .privacy-chapter {
    color: #5c849e;
}
.attivazione-digitale .copyright {text-align: center; width: 100%; font-size: 12px;}
.attivazione-digitale .menu-footer a {font-size: 13px;}
.privacy-form a {
    color: #5c849e;
    text-decoration: underline !important;
}
.attivazione-digitale .radio-group .d-inline-block {
    margin-right: 20px;
}
.attivazione-digitale .radio-group .vertical-align {
    display: inline-block;
    vertical-align: middle;
    margin: 5px 5px 0 0;
}
.attivazione-digitale .bg-beige {
    background-color: #E6E7E8;
}
.attivazione-digitale .bg-beige.fullbeige.topmargin {
    background-color: #e6e7e8;
    padding: 20px !important;
    border: 1px solid #ffffff;
    margin: 20px 0!important;
}
.attivazione-digitale .container {
    background-color: #c8cbcd;
    margin-top: 0 !important;
	padding: 0 20px 10px;
}
.attivazione-digitale .border-beige.small {
    display: none;
}
.attivazione-digitale .borders-bottom {height: 1px; background: #FFFFFF; margin: 0; padding: 0; border: 0; -webkit-box-shadow: 0 0 0px rgba(0,0,0,.45);
-moz-box-shadow: 0 0 0px rgba(0,0,0,.45);
-ms-box-shadow: 0 0 0px rgba(0,0,0,.45);
-o-box-shadow: 0 0 0px rgba(0,0,0,.45);
box-shadow: 0 0 0px rgba(0,0,0,.45);}
.attivazione-digitale .navbar {
    padding: 10px;
    background-color: #c8cbcd;
    width: 1150px;
    margin: 0 auto;
}
.attivazione-digitale h1 {background-color: #c8cbcd; padding: 10px 0; margin: 0;}
.attivazione-digitale footer .container {
    background-color: transparent;
}
.privacy-form p {font-size: 13px; line-height: 1.1;}
.ar .list-cover .first-cover {
    top: 0;
    left: 7px;
}
.ar .order-list .offer .all .first-cover img {
    width: 112px;
    height: 148px;
}
.ar .login-dida .btn, .ar .form-submit .btn {
    width: auto;
    display: inline-block;
    margin: 10px;
}

/* fine css attivazione digitali */
.chapter-title {
    border-bottom: 0;
    color: #5c849e;
    font-weight: 400;
    font-size: 18px;
}
.ar .group-form, .ar-account-carte, .ar .ar-rinnovo-testata,  .ar .ar-acquisti-rinnovi, .ar .ar-account-ordini , .ar .ar-comunicazioni, .ar .ar-digitali-wrapper, .ar .ar-buoni-regalo, .ar .bg-beige.carousel-body, .ar .bollettino-wrapper {
    background: #FFFFFF;
border: solid 1px #e8e8e9;
	padding: 30px;
}
.ar .account-wrapper  {padding: 0;
}
.ar .bg-beige {background: transparent;}
.navbar.bg-beige {
    background: #FFF;
    border-bottom: 1px solid #e8e8e9;
}
.ar .group-form .login-dida p {
    margin: 0;
    font-size: 24px;
    color: #5c849e;
}
.ar .group-form .login-dida .text-small {
    margin: 10px 0;
    font-size: 13px;
}
.ar .group-form p {
    margin: 0;
    font-size: 16px;
}
.ar .group-form label {text-transform: uppercase; font-size: 13px}
.group-form input, .group-form textarea {
    width: 100%;
    padding: 10px;
    border: 1px solid #d1d1d1;
    outline: none;
    color: #333;
    font-family: tablet-gothic, Arial, Helvetica, sans-serif;
    resize: none;
    font-size: 14px;
}
.ar .search-right, .ar .mega-menu {
    display: none;
}
.ar .item-margin p {font-weight: 700;}
/*
.ar .fullbeige.topmargin {
    margin-top: 10px;
    padding: 20px 30px 0;
    margin-bottom: 0;
    box-sizing: border-box;
}
*/
.ar-form .group-form .group-form, .ar .bollettino-wrapper .group-form, .promotional-code .group-form {

    background: none;
    border: 0px solid #FFFFFF;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 00;
    padding: 0;
    -webkit-box-shadow: 0 0 0px rgba(0,0,0,.40);
    -moz-box-shadow: 0 0 0px rgba(0,0,0,.40);
    -ms-box-shadow: 0 0 0px rgba(0,0,0,.40);
    -o-box-shadow: 0 0 0px rgba(0,0,0,.40);
    box-shadow: 0 0 0px rgba(0,0,0,.40);

}
.promotional-code .group-form {margin-top: 10px}
.full-row.promotional-code {
    color: #5c849e;
    text-transform: uppercase;
    border: 0;
    border-top: 5px solid #FFF;
    border-bottom: 5px solid #FFF;
    background-color: #e8e8e9;

}
.ar .fullbeige.topmargin {
    margin: 0;
        margin-bottom: 0px;
    padding: 20px 0 0;
    box-sizing: border-box;
}
.ar .user-data {
    width: 100%;
}
.ar-rinnovo-testata .user-data {
    width: 66%;
    background-color: #f6f6f6;
}
.ar #accordion1 {
    margin: 20px 0;
}
.ar .address-list h5 {
    font-size: 16px;
    margin: 10px 0 !important;
    width: 70%;
    float: left;
}
.ar .delete-button {
    width: 30%;
    float: right;
    text-align: right;
    padding: 10px 0;
}
.ar .address-magazines .col-sm-12.center {
    padding: 20px 0;
}
.ar .address-magazines li {padding-top: 10px;}
.ar .btn-secondary {color: #014c8c;}
.carta .second-cover {display: none;}
.ar .card-body {
    padding: 10px 20px;
}
.rinnovi .offer-wrapper {
}
.rinnovi .offer.left {
    background-size: 120px;
    background-position: 0 120px;
    display: block;
}
.rinnovi .offer .digital .first-cover {
    top: 21px;
    left: 21px;
    right: 21px;
    bottom: 34px;
}
.rinnovi .offer .all .first-cover img {
    width: 159px;
    height: 214px;
}
.ar .group-form .login-dida p {
    margin: 0 0 10px;
    font-size: 18px;
    line-height: 1.4;
    color: #5c849e;
}
.ar .ar-home .fullbeige.topmargin {
    margin: 10px auto 0;
        margin-bottom: 0px;
    padding: 20px 0 0;
    box-sizing: border-box;
}
.ar .wide-banner {
    margin: 20px auto 33px;
    max-width: 1120px;
	display: none;
}
.item-2 .ar-item {width: calc(50% - 30px); margin: 10px 15px}
.item-4 .ar-item {width: calc(33.33333% - 30px); margin: 10px 15px}
.item-2 .ar-item {width: calc(50% - 30px); margin: 10px 15px}
.ar-item-wrapper {width: 100%;}

.col-md-3.ar-subitem {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 25%;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}
.comunicazioni {display: none;}
 .user-number {display: none!important;}
.ar .add-ico {
    display: inline-block;
    position: relative;
    width: 25px;
    height: 25px;
    background-color: #5c849e;
    border-radius: 100%;
    vertical-align: middle;
    margin: 0 5px 0 0;
    text-align: center;
    color: #FFFFFF;
    line-height: 25px;
    cursor: pointer;
    font-weight: 700;
    font-size: 24px;
}
.link-back-small {
    font-weight: 700;
    color: #006ca5;
    text-align: right;
    float: none;
    display: block;
    width: 100%;
    line-height: 1;
    padding: 4px 0;
    font-size: 14px;
    margin: 10px 0 0;
}
.box-buoni-regalo {display: none;}
.ar .offer .all .first-cover img {
    width: 159px;
    height: 214px;
}
.ar .offer .digital .first-cover {
    top: 21px;
    left: 21px;
    right: 21px;
    bottom: 34px;
}
.ar-elenco-digitali .details, .ar-elenco-digitali .product-title {text-align: center;}
.ar-elenco-digitali .details .btn {
    margin: 10px auto !important;
}
.ar-digitali .details .btn {
    margin: 10px 0 0 0 !important;
}
.ar .flexbox.f-table .offer .all .first-cover img {
    width: 72px;
    height: 99px;
}
.ar .all .list-cover .first-cover, .ar .carta .list-cover .first-cover {
    top: 0;
    left: 4px;
}
.ar .combo .list-cover .first-cover {
    top: 0;
    left: 2px;
}
.ar .digital .list-cover .second-cover, .ar .all .list-cover .second-cover {
    display: none;
}
.ar .owl-carousel .offer .all .first-cover img {
    width: 112px;
    height: 148px;
}
.ar .owl-carousel .offer .digital .first-cover {
    top: 14px;
    left: 14px;
    right: 14px;
    bottom: 24px;
}
.ar .owl-carousel .offer .product-name {
    margin: 20px auto 0;
    max-width: 130px;
    text-align: center;
    min-height: 70px;
}
.ar .owl-carousel .offer .product-data {
/*    position: relative;*/
    display: block;
    bottom: 0;
    width: 100%;
    padding: 0 10px;
}
.ar .privacy-form p {
    line-height: 1.1;
    font-size: 13px;
}
.ar .bollettino-wrapper h2 {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 700;
    color: #5c849e;
}
.container.bollettino-wrapper {
    margin: 20px auto;
}
.center-align {
    margin: 0 auto !important;
}
.login-dida {text-align: center;}
.ar .offer .all .first-cover::after, .ar .flexbox .first-item .offer .combo .second-cover::after {
    content: " ";
    background: url(../../panlv%20-%20Copy/img/img-fascetta.png);
    display: block;
    width: 86px;
    height: 86px;
    position: absolute;
    z-index: 2;
    right: -12px;
    bottom: -12px;
}
.img-concorso {
    width: 100%;
}
footer .row {margin: 0!important;}
.ar .radio-list .d-inline-block {
    display: inline-block !important;
    margin-right: 20px;
}
.flexbox.temporary-wrapper {padding-top: 0;}
.ar .spese-spedizione {font-size: 13px; display: block; margin: 5px 0;}
.carta-ricorrente .item, .paypal-ricorrente .item, .satispay-ricorrente .item {
    display: inline-block;
    float: left;
    width: 24px;
    padding-top: 4px;
}
.label-ricorrente {
    display: inline-block;
    margin: 0;
    width: calc(100% - 60px);
}
.label-ricorrente {
    display: inline-block;
    margin: 0;
    width: auto;
    padding-top: 7px;
}
.list .checkbox-base {display: none;}
.langs {display: none;}
.mini-header {
    width: 100%;
    margin-bottom: 3px;
    background: #FFF !important;
}
.logo {text-align: center;}
/* mq media queries */
@media only screen and (max-width: 900px) {
.list-rinnovi-item .item-content {
	padding-left: 30px;
}
}

@media only screen and (max-width: 767px) {
	.langs {display: none;}
.mini-header .list-inline-item.first-item {
    display: inline-block;
    width: 49% !important;
}
    .ar .product-full .flexbox .second-item .block-radio-offer .discount-badge {
    top: initial;
    top: 20px !important;
        margin-left: 0!important;
}
    .second-item {padding: 0 20px!important}
    .ar .item-full.item-margin {
    width: 100%;
    float: none;
    padding: 10px 0;
}
	footer .menu-footer {
    display: block;
    margin: 20px auto 0;
    padding: 0;
    list-style: none;
    line-height: 1;
}
.ar .mini-header {
    width: 100%;
	left: 0;
    background-color: #E9E9E9;
}
	.ar .mini-header .container {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 50;
    height: 40px;
    border-top: 1px solid #ffffff;
    -webkit-box-shadow: 0px 0px 7px 2px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 0px 7px 2px rgba(0, 0, 0, 0.25);
		
}
.area-riservata .mini-header .list-inline-item.first-item, .area-riservata .mini-header .list-inline-item.langs {
    position: relative;
    height: 40px;
    width: auto;
    padding: 0 20px;
    min-width: 50px;
    text-align: center;
}
.etichetta span {
	display: block;
	float: left;
	font-size: 13px;
	font-weight: 700;
	width: 100%;
	clear: left;
}
.ar .product-full .flexbox .second-item {
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}
.ar-rinnovo-testata .col-sm-12 .discount-badge {
	margin-left: 30px;
}
.list-rinnovi-wrapper {
	width: 100%;
	padding: 0 15px;
	margin: 0 0 20px 0;
}
.list-rinnovi-wrapper > li {
	list-style: none;
	display: inline-block;
	width: 100%;
	position: relative;
	margin: 0;
	padding: 0;
}
.list-rinnovi-item {
    padding: 20px 0;
    border-bottom: 1px dashed #FFFFFF;
    margin: 0;
}
.ar-block {
	min-height: inherit;
}
.topmargin30 {
	margin-top: 10px;
}
.topmargin20 {
	margin-top: 20px!important;
}	
	.togglers .nav-pills .nav-link {
    padding: 0 20px;
    line-height: 1 !important;
    margin: 0 !important;
    border: 0 !important;
    background-color: transparent;
    color: #999999 !important;
	font-size: 18px!important;
}
.togglers .nav-pills .nav-item a {
    font-size: 18px !important;
}
}

@media only screen and (max-width: 576px) {
        .col-md-3.ar-subitem {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
        display: block;
}
    .ar .offer .all .first-cover img {
    width: 138px;
    height: 186px;
}
    .rinnovi .offer-wrapper {
    height: auto;
    overflow: hidden;
    display: block;
}
    .ar .details, .ar .product-title {text-align: center;}
.ar-elenco-digitali .details .btn {
    margin: 10px auto !important;
}
.ar-digitali .details .btn {
    margin: 10px auto!important;
}
 .item-4 .ar-item {width: 100%; margin: 10px 15px}
.list-rinnovi-item .item-content {
	padding-left: 0;
	padding-right: 0;
}
.list-rinnovi-wrapper > li {
	list-style: none;
	display: inline-block;
	width: 100%;
	position: relative;
	margin: 0 15px;
	padding: 0;
}
.offer.left .combo, .offer.left .all, .offer.left .carta, .offer.left .digital, .offer.left .prod {
	margin: auto !important;
	float: none;
}
.ar .ar-rinnovo-testata .discount-badge, .ar .ar-rinnovo-testata .btn-responsive {
	position: relative;
	top: 0 !important;
	display: inline-block!important;
	margin: 10px 10px 10px 40px;
}
	.togglers .nav-pills .nav-item a {
    font-size: 16px !important;
}
}
/* Panorama specific styles */
.ar .group-form .login-dida p {
    margin: 0 0 10px;
    font-size: 16px;
    line-height: 1.4;
    color:#2F2F2F;
}